a { transition: all .3s; }

.login { background: url(../resources/images/costa_bg.jpg) !important; background-size: cover !important; }
.login * { font-family: AribauGrotesk, sans-serif !important; }
.login a { font-size: 12px; }
.login h1 { margin-bottom: 0; }
.login h1 a { background: url(../resources/images/logo@2x.png) no-repeat!important; margin: 0 auto; width: 205px; height: 125px!important; -webkit-background-size: contain!important; transition: all .5s; background-position: center !important; }
.login h1 a:hover { opacity: .7; }
.login h1 a 
.login #nav a,
.login #backtoblog a { color: #000; }
.login form { background: none !important; box-shadow: none !important; border: solid 3px #663290 !important; }
.login form label { font-size: 14px; color: #663290; font-weight: 300 !important; }

#loginform:before { content: ''; display: block; width: 100%; height: 100%; background-image: url(../resources/images/temp/bear-img.png); position: absolute; bottom: 0; left: 0; background-repeat: no-repeat; z-index: -1; background-position: bottom 0 left 20%; background-size: 30%; }

.forgetmenot { padding-top: 16px !important; }
.forgetmenot label { font-family: AribauGrotesk, sans-serif !important; font-size: 13px !important; }
.login input { font-size: 16px !important; background: #fff !important; line-height: 40px; padding-left: 10px !important; border: none; border-bottom: 1px solid #663290; color: #000 !important; box-shadow: none !important; border-bottom: solid 3px #663290; font-family: AribauGrotesk, sans-serif !important; margin-top: 5px !important; }
.login input:focus { border-color: #663290; }
.login input[type=checkbox] { padding-left: 1px !important; margin-top: 0 !important; border: 1px solid #663290 !important; position: relative; width: 15px; height: 15px; }
.login input[type=checkbox]:checked:before { content: ''; position: absolute; top: 2px !important; left: 3px !important; width: 16px; height: 15px; background: #fff; background: #663290; }
.login .button-primary { font-size: 14px !important; color: #663290 !important; text-transform: uppercase !important; -webkit-appearance: none !important; -moz-appearance: none !important; appearance: none !important; border: none !important; font-family: AribauGrotesk, sans-serif !important; text-shadow: none !important; border: 2px solid #663290 !important; padding: 20px 30px !important; min-width: 137px !important; line-height: 1 !important; height: 40px !important; transition: background .3s, color .3s !important; line-height: 12px !important; font-weight: bold !important; border-radius: 20px !important; background: #663290 !important; color: #fff !important; line-height: 3px !important; }
.login .button-primary:hover { background: #fff !important; color: #663290 !important; }
#rememberme { margin-top: -5px !important; }

::selection { background: #663290 !important; color: #fff; }
::-moz-selection  { background: #663290 !important; color: #fff; }


.login .message { border-color: #000; margin-top: 10px; }
.forgetmenot label { font-size: 13px!important; }

.login h1 a:focus {  box-shadow: 0 0 0 0!important; color: #000!important; }
.privacy-policy-link,
.login #nav a,
.login #backtoblog a { color: #663290; font-size: 13px; }
.login #nav a:focus,
.privacy-policy-link:focus,
.login #backtoblog a:focus { outline: #151515; box-shadow: 0 0 0 #151515!important; color: #000!important; }
.privacy-policy-link:active,
.login #nav a:active,
.login #backtoblog a:active,
.privacy-policy-link:hover,
.login #nav a:hover,
.login #backtoblog a:hover { color: #000!important; outline: 0!important; border: none!important; opacity: 1; }
.login #wp-submit { border-radius: 0; }
.login #wp-submit:hover { box-shadow: #151515; }